.location-img{
    background-color: white;
    width: fit-content;
    margin: 1rem;
    position: absolute;
    border-radius: 1rem;
    padding: 1rem;
    bottom: 0;
}

.location-img p{
    width: fit-content;
    margin: 0;
    border-left: 3px red solid;
    padding-left: .5rem;
}

.bg-login-image {
    background-position: center;
    background-size: cover;
}

#userPictureLoading{
  width: 75%;
  position: relative;
}

#userPictureLoading i{
  color: white;
  transition-duration: 750ms;
}

#userPictureLoading img{
  position: absolute;
  width: 90%;
  left: 5%;
  top: 5%;
}